<?php

function wiaas_db_update_add_organization_info_ui_fields() {

    $ui_json = file_get_contents( dirname( __FILE__ ) . '/data/wiaas-ui-field-organization-info.json' );

    $ui_json = json_decode( $ui_json, true );

    acf_import_field_group($ui_json[0]);
}

function wiaas_db_update_add_user_organization_ui_fields() {

    $ui_json = file_get_contents( dirname( __FILE__ ) . '/data/wiaas-ui-field-user-organization.json' );

    $ui_json = json_decode( $ui_json, true );

    acf_import_field_group($ui_json[0]);
}